Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 12:35:18 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation tanweer                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  tanweer Bot:  Hi Tanweer ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  I am still waiting for my order to get picked up its been 9days n there is still no response from the courier I recieved my order damaged Customer:  No body is giving me the right information Customer:  I have spoken to 8 different ppl Agent:  Hi Tanweer, Thank you for contacting us. My name is Fatma,i will be happy to help you. Customer:  This is really very unacceptable , first I recieved damaged items and now this Customer:  I am still waiting for my order to get picked up its been 9days n there is still no response from the courier I recieved my order damaged Customer:  I have spoken to 8 different ppl Customer:  Order no is 9639038880 Agent:  We sincerely apologize for any inconvenience caused to you. Agent:  Could you please allow me 2 minutes to check your order details? Customer:  Yes Customer:  I have informed that my email id is not wrking hence i am not able to receive the Centrepoint email where i have to fill my address Customer:  So wht is the solution now Agent:  i'm really sorry to know this Agent:  so now we need to create a manual return request Agent:  could you please allow us some time to create it, then we will get back to you shortly Customer:  It’s already been 9days in this process Agent:  i understand that it has been long time Customer:  I asked one of the agents she told me i cannot return them at the store as they have to be picked up by the Centrepoint team itself Customer:  Yes very Customer:  Ok so now are you going to do ? Customer:  Wht* Agent:  but you can return the items to the store Customer:  I am getting different information from everywhere Customer:  Why did the agent say that i cannot Customer:  I informed that all the Centrepoint stores are away from me Customer:  But if i want to return to the store is there something which needs to be done before Customer:  Because clearly no one is coming to pick them up from my place thats pretty obvious now since its been 9days n ive spoken to 9 different ppl already Agent:  I apologize for the inconvenience caused to you on behalf of our team. This is definitely not the kind of experience that we want you to have. Our returns are meant to be a hassle free process. Agent:  Let's figure out a way so that we can resolve this for you on as soon as possible. Agent:  As I can see from the return request that has been created in this order, it looks like you received some incomplete items in your order. Agent:  Is that correct? Customer:  No I recieved them damaged Customer:  IMAGE Customer:  IMAGE Customer:  Torn Agent:  Thank you for clarifying this for me. Agent:  This is the reason why you were advised not to return to a store as the store would need to add the items to their stock which they collect as a return. Customer:  Okai and the other nail brush which you can see i returned because i ddnt like it Customer:  Okai so now we are clear that since it cannot be added back to stock so it definitely has to be picked up Agent:  I will create a fresh return request for you, since this order was a click and collect you will be receiving an email. Agent:  Please check your inbox/spam/junk folder for the email. Customer:  That is the problem Agent:  This email will contain a link Customer:  I am not receiving emails Customer:  The EMAIL ID IS blocked Customer:  Can i give another email Id ? Customer:  Will that work ? Agent:  Thank you for confirming that. Agent:  No, please simply share with me your full address and contact number within this chat. Customer:  Okai the address is Customer:  EMIRATES ACCOMADATION 2 , QUSAIS 3 , MUHAISNAH 4 , near Oxford School Dubai Customer:  Mobile Nos Customer:  0502720290 and 0502822578 Agent:  thank your for sharing with us your address and your contact number with us Agent:  and we will share this details with our courier team to collect those items asap Agent:  kindly allow us sometime to work on this issue Customer:  Lets see Agent:  Is there anything else i can help you with? Customer:  I just dnt want you ppl to later tell me that the items had to be taken within 15days or something Agent:  we will do our best to collect the items Customer:  Because its not me whose makinh the process late Agent:  don't worry, after creating return request be sure that it will be collevted Agent:  collected* Customer:  Hmm Customer:  Ok Agent:  because the delay is from our side Customer:  Yes definitely it is Customer:  Thankyou Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Tanweer ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  964082033 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9640820333 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Tanweer, Thank you for contacting us. This's Mohamed . I will be happy to help you. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Tanweer, I'm not getting a response from you. Are we still connected? Customer:  Ys Customer:  9640820333 Customer:  Can you plz check why hasn’t my order delivered yet ?? Agent:  May I request you to please stay on-hold while I retrieve the information.  Customer:  Yes Agent:  After we checked the order is ready for pickup. Agent:  Do you have any other questions I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a good nigh. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Tanweer ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Tanweer, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  I had put in a return request for my order on the 5th of the march Customer:  Order no is 963908880 Customer:  N after talkinh to 7 agents i am being informed that the return is cancelled Agent:  please note that the collection period is 7-010 working days. Customer:  Yes but why is the return request cancelled ?? Customer:  ???? Agent:  please check the order number 963908880 Customer:  Yes this is the order no Customer:  IMAGE Customer:  IMAGE Customer:  Recieved it Damaged Customer:  9639038880 Customer:  This is the order no Agent:  Thank you for sharing the details. Please allow me a moment to check this for you. Customer:  Ok Agent:  we are apologising for that . Agent:  We will initiate the refund for the product you received . Customer:  Yes please Agent:  No need to return the item . Customer:  But wht about picking it up ?? The Customer:  Really ?? Agent:  you can keep them . Customer:  Wht bout my shukran credits ?? Customer:  That were used whn buying the items ? Agent:  It will be refunded in my credit in your account. Customer:  And the rest in my credit card ?? Customer:  Initially i was informed that 19.18aed will be sent as my credits and Customer:  6.92aed in my credit card Customer:  I just received a return request on my phone number Customer:  Are you there ?? Customer:  There were 2 items which i had requested for a return the pineapple nail brush and the cranberry martini set Agent:  we have created the refunded the amount for you. Customer:  Wht is the amount ?? Customer:  Can you tell me ? How much in my card and how much in my Centrepoint credit?? Agent:  15.8 in my credit. Agent:  5.7 in you bank account. Customer:  No but wht about the nail brush ?? Customer:  There are a total of two items Agent:  2.4 The code discount that used in the item and it's non returnable Customer:  So are you saying 15.18 is for both products ?? Agent:  We request you to visit the nearest lifestyle branch for you and return the item there Customer:  IMAGE Customer:  Which one ? Customer:  The nail brush? Agent:  The refund is for has been done for the : Agent:  Baylis & Harding - BAYLIS & HARDING Cranberry Martini 3-Piece Gift Set Customer:  Ohkai n you are saying that i should return the brush to the nearest store ? Customer:  So wht about the return request for that ? Agent:  yes. Customer:  So wht about the return request for that ? Agent:  just give them the order number and they will return it for you0 Customer:  Sure ?? Customer:  N the refund ? Agent:  it will be done in your account. Customer:  And there will be no confusions ?? Agent:  no. Customer:  In sha Allah Customer:  Ohkai so now i shall wait for the refund ? Agent:  As the return policy you can return to the store with in 14 days. Customer:  From the date i received it ? Agent:  Yes. Customer:  Can you tell me when are the 14days completing ?? Agent:  19/3/20201 The last day. Customer:  Ohkai ?? Customer:  Do i need to follow up for the refunds ? Customer:  Or is this conversation enough for me to get satisfied? Agent:  Refund as been processed ed from our side . Customer:  Anything i need to show at the Lifestyle store while returning ?? Agent:  please note that the refund has been done from our end on 13/3/2021 by the transaction id 169999990105323075, and it will take 7-15 days to appear in your  account according to your bank procedures. Agent:  Just the order number. Customer:  Thankyou Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a good night. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Tanweer ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  I was told last night that my refunds are on their way to my account , i knw that the banks take 7 to 14days now i can see my credits on the app under the my credits section but i am not able to use them i want to knw why is that. ??? Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Agent:  this is the 9639038880 order number ? Agent:  your refund for AED 5.72 has been processed on 13/03/2021 with the transaction ID 169999990105323075 Customer:  No the credits Customer:  Under my credits Agent:  Please allow me to check it for you.  Customer:  Yep Agent:  in my credit your refund has been processed Agent:  It is showing value AED 15.87 Agent:  Is there anything else I can help ? Customer:  But i am not able to use it while online shopping Agent:  During checkout under payment options you should see an option that says "Pay with my credits" Customer:  Its nt showing anywhere on my basket Agent:  It will show at the time of checkout, please try clicking on "proceed to buy" and then under the payment options you should see an option that says "pay with my credits". Customer:  Ahaan okay Customer:  Also the other item that i want to return from the same order no Customer:  Can i directly fo to any Centrepoint lifestyle to return it ? Customer:  Do i need to do anything ?? Agent:  Yes you can do that Agent:  you can also return the items in store Customer:  Ohkai Agent:  Is there anything else I can help ? Customer:  N wht about the refunds ? Customer:  They’ll be doing the checking first ? Agent:  Please simply show them your invoice or order confirmation email when returning to the store Agent:  Your refund will be processed to your original mode of payment Customer:  But that was via click n collect Agent:  Than is fine Agent:  That* Customer:  So i just have the bag in which I received it with all the details Agent:  Yes Customer:  Ok Customer:  Thats all Customer:  Thanks Agent:  Is there anything else I can help ? Customer:  Nopes Agent:  Your welcome Agent:  happy to help you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  Bye Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Tanweer ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9641821754 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Tanweer, Thank you for contacting us. How may I help you? Customer:  Heyy .. I received a msg  My order 9641821754 is ready for collection Customer:  I wanna know if i want to order some more things and want to collect them all together will that be possible Customer:  Is it okay if that item can wait till my next order is ready ? Agent:  Thank you for sharing the details. Please allow me a moment to check this for you. Customer:  K Agent:  We would like to inform you that the order will be available for collection for 14 days from the confirmation email received to collect. Agent:  is there anything else i can help you with ? Customer:  Ahaan so i can collect it within 14days yea ? Customer:  So i can add more things then ? Agent:  yah Agent:  yes Agent:  you can Customer:  Ok Agent:  is there anything else i can help you with ? Customer:  Nopes Customer:  Byee Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Tanweer ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Heyy , I purchased a shirt from the splash store but ive lost my receipt is there any way i can return it ? Customer:  It is a size smaller Agent:  Hi Tanweer, Agent:  Thank you for contacting us. My name is Manish, I will be happy to assist you. Agent:  We can see that you have contacted us regarding refund for the order id 9641821754. Customer:  No no this nt regarding that Customer:  And i did not contact for a return of that order Customer:  I do not want to return that order Agent:  Thank you for your patience. Agent:  We apologise for the inconvenience caused to you. Agent:  please note that as we can check you order id - 9640899434 is now ready for pick up Agent:  Kindly make sure to have your Emirates ID or Passport, during the pickup.  Also, make sure to have the SMS/Email ready, as it is needed in the branch to be able to complete the pickup process. Customer:  I dnt understand are you even reading wht i am writing Agent:  thank you for your response. Agent:  We are truly sorry if you are not referring for the above information. Customer:  Heyy , I purchased a shirt from the splash store but ive lost my receipt is there any way i can return it ? Agent:  we are truly sorry to hear that you had lost the receipt. Customer:  Yeah so is there any way now Agent:  We request you to please visit the same store and provide your email id and your contact details Customer:  Will that work ?? Customer:  Will i be able to return the item ?? Agent:  we are truly sorry to inform you that we will not able confirm for the offline purchase made at the store Agent:  if you face any issue we are request you can reply us back on the email you will receive after this chat will be resolved. Customer:  So I cannot return the item ?? Customer:  For the store purchase ? Agent:  Please note that you had contacted you the online support team as we can not assure you for the offline purchase whether the return can be done without receipt or not Agent:  Please let us know if you have any other query for today. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Tanveer, I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Tanweer ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9642345935 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hi i have 2 homebox order numbers can you please tell me if both are ready for collection ?? Customer:  9642345935 for Candy Mesh Shower Tote Customer:  9641821754 color spectrum watch Agent:  Hi tanweer , I am mosab, Please allow me one moment while I look up the status . This may take a minute or two. Customer:  Ok Agent:  Please allow me a moment and I will check on this for you. Agent:  For Candy Mesh Shower Tote you have to collect it from the store Agent:  The item color spectrum watch also you have to collect it from the store Agent:  Is there anything else I can assist you with today? Agent:  Please feel free to come back and chat with us if you have any queries in the future. My name is mosab and have a wonderful day! Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Tanweer ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9642345935 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Are these ready for collection ?? Customer:  9642345935 Customer:  Are these orders ready for collection as i have no information bout them Customer:  9641821754 Customer:  9642345935 Agent:  Hi tanweer , I am mosab, Please allow me one moment while I look up the status . This may take a minute or two. Customer:  Ok Customer:  Just want to knw if i can collect my orders n if they are ready Agent:  Please allow me a moment and I will check on this for you. Customer:  Ok Customer:  ??? Customer:  Is there any problem?? Agent:  Please allow me a moment and I will check on this for you. Customer:  Still waiting Agent:  It is available , you can visit the store and collect it Agent:  Is there anything else I can assist you with today? Agent:  just wait I will check the another one and confirm you Agent:  Please allow me a moment and I will check on this for you. Customer:  Both the order nos are available? Customer:  9641821754 Customer:  9642345935 Customer:  ?? Agent:  This item Epoch Colour Spectrum Shaped MDF Wall Clock Agent:  is not available in sharjah Agent:  This one is available Candy Mesh Shower Tote Agent:  Is there anything else I can assist you with today? Agent:  As there is no response I will be stepping away from this chat. If there is anything I can assist you with, feel free to get in touch by replying to this message at any time. Agent:  Thank you.  Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Tanweer ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  /startOver Bot:   Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:20 PM, 14th Apr                   Sohaib                   Hi Tanweer ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:21 PM, 14th Apr                     tanweer                    Hi m trying to avail the BOGO offer on this item but i dnt understand why id it charging me more           04:21 PM, 14th Apr                     tanweer                             04:21 PM, 14th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:22 PM, 14th Apr                     tanweer                             04:23 PM, 14th Apr                     tanweer                    The price is actually 12dhs but on adding 2 pouches to the cart it is charging me 20dhs           04:23 PM, 14th Apr                     tanweer                    You can see both the pictures           04:24 PM, 14th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:25 PM, 14th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:29 PM, 14th Apr                     tanweer                    Okay           04:30 PM, 14th Apr                   Sohaib                   Is there anything else I can help you with?           04:30 PM, 14th Apr                     tanweer                    Did you understand the issue ?           04:30 PM, 14th Apr                   Sohaib                   Please be informed that you can also enjoy discounts of 5 KWD off on 30 KWD orders by using our promo code (HOLYK5). This is valid for CP brands except beauty products and watches.    Note : the voucher is valid till 18th of April             04:31 PM, 14th Apr                   Sohaib                   please allow us some time so we can assist you optimally           04:32 PM, 14th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:34 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2401051